/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : bold 48pt 'Comic Sans MS', cursive;
	color           : #000000;
	text-align      : center;
	}
span#e26            { /* images/michelhitz005001.... */
	border          :   0.00pt none #b8a98c;
	background      : transparent url(images/michelhitz005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  35.25pt;
	width           : 705.00pt;
	height          : 405.00pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  23.25pt;
	top             : 159.00pt;
	width           : 697.50pt;
	height          : 262.50pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  24.00pt;
	top             : 159.75pt;
	width           : 136.50pt;
	height          : 261.00pt;
	}
address#e23         { /* Benzeholzstrasse 22\ \60... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 429.00pt;
	top             : 329.25pt;
	width           :  93.00pt;
	height          :  50.25pt;
	}
address#e22         { /* Telefon */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 548.25pt;
	top             : 329.25pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
address#e21         { /* +41 41 410 0646 */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 609.00pt;
	top             : 329.25pt;
	width           :  92.25pt;
	height          :  38.25pt;
	}
address#e20         { /* Fax */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 548.25pt;
	top             : 344.25pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
address#e19         { /* +41 41 410 0646 */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 609.00pt;
	top             : 344.25pt;
	width           :  95.25pt;
	height          :  26.25pt;
	}
address#e18         { /* E-Mail */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 548.25pt;
	top             : 359.25pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
address#e17         {
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 609.00pt;
	top             : 359.25pt;
	width           :  93.00pt;
	height          :  14.25pt;
	}
div#e16             { /* Annette & Thomas */
	position        : absolute;
	left            :  23.25pt;
	top             :  62.25pt;
	width           : 698.25pt;
	height          :  67.50pt;
	}
div#e15             { /* Über uns */
	text-align      : left;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 195.00pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
div#e14             { /* Bilder */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 214.50pt;
	width           : 117.00pt;
	height          :  11.25pt;
	}
div#e13             { /* Neuigkeiten */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 232.50pt;
	width           : 117.00pt;
	height          :  11.25pt;
	}
div#e12             { /* Home */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 180.00pt;
	width           : 117.00pt;
	height          :  11.25pt;
	}
div#e11             { /* Kontakt / Anfahrt */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  39.00pt;
	top             : 251.25pt;
	width           : 120.00pt;
	height          :  13.50pt;
	}
div#e10             { /* Annette Hitz & Thomas Mi... */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  24.00pt;
	top             : 421.50pt;
	width           : 697.50pt;
	height          :  13.50pt;
	}
div#e9              {
	position        : absolute;
	left            : 132.00pt;
	top             : 183.75pt;
	width           : 222.00pt;
	height          : 166.50pt;
	}
form#f8             { /* mailto:Ihre@Adresse.hier... */
	position        : absolute;
	left            : 427.50pt;
	top             : 185.25pt;
	width           : 271.50pt;
	height          : 117.00pt;
	}
fieldset#e8         { /* mailto:Ihre@Adresse.hier... */
	border          :   0.75pt solid #ece9d8;
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	}
legend#e7           { /* Name */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             :   5.25pt;
	width           : 262.50pt;
	height          :  15.00pt;
	}
input#e6            { /* Text Name Name  */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #ece9d8;
	padding         :   1.50pt;
	position        : absolute;
	left            :   8.25pt;
	top             :  19.50pt;
	width           : 259.50pt;
	height          :  12.00pt;
	}
label#e5            { /* E-Mail */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             :  39.00pt;
	width           : 262.50pt;
	height          :  15.00pt;
	}
input#e4            { /* Text Email E-Mail  */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #ece9d8;
	padding         :   1.50pt;
	position        : absolute;
	left            :   8.25pt;
	top             :  53.25pt;
	width           : 259.50pt;
	height          :  12.00pt;
	}
label#e3            { /* Telefon */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             :  72.75pt;
	width           : 262.50pt;
	height          :  15.00pt;
	}
input#e2            { /* Text Email E-Mail  */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #ece9d8;
	padding         :   1.50pt;
	position        : absolute;
	left            :   8.25pt;
	top             :  87.00pt;
	width           : 259.50pt;
	height          :  12.00pt;
	}
input#e1            { /* Submit  Senden   */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	position        : absolute;
	left            : 195.00pt;
	top             : 111.00pt;
	width           :  79.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #736757;
	text-align      : center;
	}



/*--- EndOfFile ---*/
